# join

Joins the specified channels

Syntax

    join <channel list> [key list]

Description
Joins the channels specified in <channel list> by using the optional keys in the [key list]. This command is "server based": you will see its results only after the server acknowledge. This command is connection dependant.
Examples

    join #kvirc
    join #linux-it,#xmms,#kde linus

Main index, Command index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004